## pycountry 0.12.1+ds1

=== debian/changelog ===
pycountry (0.12.1+ds1-1) unstable; urgency=low

  * Initial release (Closes: #586130)

 -- David Paleino <dapal@debian.org>  Thu, 24 Jun 2010 14:06:22 +0200
