=== debian/control ===
Source: pycountry
Section: python
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , python-support (>= 0.90.0~)
 , python-setuptools
 , iso-codes
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/pycountry/
Vcs-Git: git://git.debian.org/collab-maint/pycountry.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pycountry.git;a=summary

Package: python-pycountry
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
 , iso-codes
Description: ISO databases accessible from Python
 pycountry provides ISO country, subdivision, language, currency and script
 definitions and their translations, taken from the iso-codes package.
