## pycountry 0.14.1%2Bds1

=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds.*// \
http://pypi.python.org/packages/source/p/pycountry/pycountry-(\d+.*)\.tar\.gz
