## pycountry 0.14.1+ds1

=== debian/changelog ===
pycountry (0.14.1+ds1-3build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:10 +0000

pycountry (0.14.1+ds1-3) unstable; urgency=low

  * Support "common_name" attribute for languages, thanks to
    Jerome Flesch (Closes: #693739).

 -- David Paleino <dapal@debian.org>  Tue, 20 Nov 2012 19:14:08 +0100

pycountry (0.14.1+ds1-2) unstable; urgency=low

  * Oops, install README.txt in the appropriate place (Closes: #644348)

 -- David Paleino <dapal@debian.org>  Wed, 05 Oct 2011 09:40:34 +0200

pycountry (0.14.1+ds1-1) unstable; urgency=low

  * New upstream version
  * Package switched from pysupport to dh_python2
  * Refreshed patches
  * Updated copyright file

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 08:38:23 +0200

pycountry (0.12.1+ds1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2, no changes needed
  * Added dependency on python-lxml (Closes: #626395)
  * Prevent logger warning when importing, thanks to Johannes Weißl
    (Closes: #599369)

 -- David Paleino <dapal@debian.org>  Wed, 11 May 2011 23:31:44 +0200
