=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,12 @@
 UPVER=$(shell echo $(DEBVER) | cut -d+ -f1)
 
 %:
-	dh -Spython_distutils $@
+	dh -Spython_distutils $@ \
+		--with python2
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -vrf $(CURDIR)/debian/python-pycountry/usr/lib/python*/*-packages/pycountry/README.txt
 
 get-orig-source:
 	uscan --verbose \
