## pycountry 1.8+ds1

=== debian/changelog ===
pycountry (1.8+ds1-0.1) unstable; urgency=medium

  * New upstream release
  * Non-maintainer upload.
  * New package python3-pycountry
  * Add unzip as Build-Dependency
  * Remove 02-support_language_common-name.patch, as already merged upstream
  * debian/watch:
    + Use .zip urls to watch, in which pycountry > 1.5 is shipped.
  * debian/rules:
    + Remove pycountry.egg-info when cleaning
    + Use --show-field when parsing changelog
    + Run unit-tests in new upstream
    + Unzip ".zip" files in get-orig-source

 -- Michele Orru` <maker@python.it>  Wed, 09 Jul 2014 20:49:46 +0200
