=== debian/control ===
--- 
+++ 
@@ -4,8 +4,13 @@
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
+ , unzip
  , python (>= 2.6.6-3~)
+ , python3 (>= 3.4.1-1~)
  , python-setuptools
+ , python3-setuptools
+ , python-pytest
+ , python3-pytest
  , iso-codes
 Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/pycountry/
@@ -19,6 +24,21 @@
  , ${misc:Depends}
  , iso-codes
  , python-lxml
-Description: ISO databases accessible from Python
+Description: ISO databases accessible from Python 2
  pycountry provides ISO country, subdivision, language, currency and script
  definitions and their translations, taken from the iso-codes package.
+ .
+ This is the Python 2 version of the package.
+
+Package: python3-pycountry
+Architecture: all
+Depends:
+ ${python3:Depends}
+ , ${misc:Depends}
+ , iso-codes
+ , python3-lxml
+Description: ISO databases accessible from Python 3
+ pycountry provides ISO country, subdivision, language, currency and script
+ definitions and their translations, taken from the iso-codes package.
+ .
+ This is the Python 3 version of the package.
