=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds.*// \
https://pypi.python.org/packages/source/p/pycountry/pycountry-(\d+.*)\.zip
