## pycountry 17.5.14%2Bds1

=== debian/changelog ===
pycountry (17.5.14+ds1-0ubuntu1) artful; urgency=medium

  * New upstream version.
  * d/control: add build-depends on dh-python, remove build-depends on unzip.
  * d/watch: upstream distributes tarballs now.
  * d/rules: update get-orig-source to extract tarball not zip.
  * d/patches/00-use_system_iso-codes.patch: update to use json from iso-codes,
    not XML.
  * d/patches/01-prevent_logger_warning.patch,
    d/patches/02-disable-failing-asserts.patch: regenerate.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 30 Jun 2017 12:57:57 +1200

pycountry (1.8+ds1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 01-disable-failing-asserts.patch (Closes: #821892)

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Sat, 28 Jan 2017 23:27:30 +0000
