=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 		--download-version $(UPVER) \
 		--force-download \
 		--destdir .
-	unzip pycountry-$(UPVER).zip
+	tar xfz pycountry-$(UPVER).tar.gz
 	rm -vrf pycountry-$(UPVER)/src/pycountry/databases
 	rm -vrf pycountry-$(UPVER)/src/pycountry/locales
 	tar cf pycountry_$(DEBVER).orig.tar pycountry-$(UPVER)
