## pycountry 17.5.14+ds1

=== debian/changelog ===
pycountry (17.5.14+ds1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:40:20 +0800

pycountry (17.5.14+ds1-0.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's consent.
  * New upstream version (Closes: #800892).
  * Import relevant changes from Ubuntu package, with thanks to
    Michael Hudson-Doyle <michael.hudson@canonical.com> for the patch.
    - add missing build-dependency on dh-python
    - refresh patches for new usptream version
    - update watch file
  * Update repackaging to use uscan rather than get-orig-source.
  * Drop obsoleted dependencies on python-lxml and python3-lxml
    (Closes: #783036).
  * Update debhelper compat to recommended level 10.
  * Point Vcs-* fields at https canonical values.
  * Drop unneeded entries from debian/copyright.
  * Drop unneeded use of dpkg-parsechangelog from debian/rules
  * Add autopkgtest tests to package.
  * Update Standards-Version to 4.1.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 09 Sep 2017 15:02:28 +1000
