=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pycountry
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=$(CURDIR)/src/pycountry/tests


%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -vrf $(CURDIR)/debian/python*-pycountry/usr/lib/python*/*-packages/pycountry/README.txt

override_dh_clean:
	rm -vrf $(CURDIR)/src/pycountry.egg-info/
	dh_clean
