=== debian/tests/control ===
Tests: python3-pycountry
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-pycountry,
 python3-pytest,

Tests: python-pycountry
Restrictions: allow-stderr
Depends:
 python-all,
 python-pycountry,
 python-pytest,
