## pycountry 19.7.15+ds1

=== debian/changelog ===
pycountry (19.7.15+ds1-1) unstable; urgency=medium

  * New upstream version.
   - refresh patches
  * Update VCS fields to point to salsa.
  * Add myself to Uploaders.
  * Update Standards-Version to 4.4.0 (no changes required).
  * Update to debhelper compat 12.

 -- Stuart Prescott <stuart@debian.org>  Mon, 19 Aug 2019 23:55:03 +1000
