=== debian/control ===
Source: pycountry
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-python
 , python (>= 2.6.6-3~)
 , python3 (>= 3.4.1-1~)
 , python-setuptools
 , python3-setuptools
 , python-pytest
 , python3-pytest
 , iso-codes
Standards-Version: 4.4.0
Homepage: https://pypi.org/pypi/pycountry/
Vcs-Git: https://salsa.debian.org/debian/pycountry.git
Vcs-Browser: https://salsa.debian.org/debian/pycountry

Package: python-pycountry
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
 , iso-codes
Description: ISO databases accessible from Python 2
 pycountry provides ISO country, subdivision, language, currency and script
 definitions and their translations, taken from the iso-codes package.
 .
 This is the Python 2 version of the package.

Package: python3-pycountry
Architecture: all
Depends:
 ${python3:Depends}
 , ${misc:Depends}
 , iso-codes
Description: ISO databases accessible from Python 3
 pycountry provides ISO country, subdivision, language, currency and script
 definitions and their translations, taken from the iso-codes package.
 .
 This is the Python 3 version of the package.
