## pycountry 19.8.18+ds1

=== debian/changelog ===
pycountry (19.8.18+ds1-2) unstable; urgency=medium

  * Drop Python 2 module package (Closes: #937410).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Build against python3-all.
  * Update autopkgtest tmp dir.

 -- Stuart Prescott <stuart@debian.org>  Sun, 01 Dec 2019 13:24:59 +1100

pycountry (19.8.18+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Wed, 25 Sep 2019 01:26:06 +1000
