=== debian/control ===
Source: pycountry
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-python
 , python3-all
 , python3-setuptools
 , python3-pytest
 , iso-codes
Standards-Version: 4.4.1
Homepage: https://pypi.org/pypi/pycountry/
Vcs-Git: https://salsa.debian.org/debian/pycountry.git
Vcs-Browser: https://salsa.debian.org/debian/pycountry
Rules-Requires-Root: no

Package: python3-pycountry
Architecture: all
Depends:
 ${python3:Depends}
 , ${misc:Depends}
 , iso-codes
Description: ISO databases accessible from Python 3
 pycountry provides ISO country, subdivision, language, currency and script
 definitions and their translations, taken from the iso-codes package.
 .
 This is the Python 3 version of the package.
