## pycountry 20.7.3+ds1

=== debian/changelog ===
pycountry (20.7.3+ds1-1) unstable; urgency=medium

  * New upstream release.
    - add extra patch to allow tests to pass on uninstalled module.
  * Move to debhelper-compat 13.

 -- Stuart Prescott <stuart@debian.org>  Sat, 08 Aug 2020 19:51:19 +1000

pycountry (19.8.18+ds1-3) unstable; urgency=medium

  * Only test with py3versions -s in autopkgtests.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 19:37:34 +1100
