=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , dh-python
  , python3-all
  , python3-setuptools
  , python3-pytest
  , iso-codes
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pypi.org/pypi/pycountry/
 Vcs-Git: https://salsa.debian.org/debian/pycountry.git
 Vcs-Browser: https://salsa.debian.org/debian/pycountry
