## pycountry 22.3.5+ds1

=== debian/changelog ===
pycountry (22.3.5+ds1-1) unstable; urgency=medium

  * New upstream version.
    - refresh patches

 -- Stuart Prescott <stuart@debian.org>  Tue, 08 Mar 2022 22:59:34 +1100

pycountry (20.7.3+ds1-3) unstable; urgency=medium

  * Add versioned dependencies to use iso-codes 4.8.0 or newer.
  * Allow lintian-brush to polish packaging.

 -- Stuart Prescott <stuart@debian.org>  Tue, 21 Dec 2021 10:09:47 +1100

pycountry (20.7.3+ds1-2) unstable; urgency=medium

  * Add patch to make test suite compatible with iso-codes 4.8.0
    (Closes: #998565).

 -- Stuart Prescott <stuart@debian.org>  Mon, 20 Dec 2021 17:57:03 +1100
