## pycountry 23.12.11+ds1

=== debian/changelog ===
pycountry (23.12.11+ds1-2) unstable; urgency=medium

  * Cherry-pick upstream patch to reliably handle country name prefixes,
    giving compatibility with iso-codes 4.16, and fixing the test failures.
    Thanks to Scott Kitterman for digging into this bug and suggesting a
    suitable patch (Closes: #1060934).

 -- Stuart Prescott <stuart@debian.org>  Sun, 18 Feb 2024 15:51:09 +1100

pycountry (23.12.11+ds1-1) unstable; urgency=medium

  * New upstream release.
    - switch build system to poetry rather than setuptools
    - drop patch to change data locations
    - add patch to avoid separate importlib_metadata dependency
    - refresh patches
  * Change packaging to use a symlink farm to the data from iso-codes instead
    of substantial patches to change the location.
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 26 Dec 2023 21:28:11 +1100
