=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  debhelper-compat (= 13),
  dh-python,
  iso-codes (>> 4.8.0~),
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
  python3-pytest,
- python3-setuptools,
-Standards-Version: 4.6.0
-Homepage: https://pypi.org/pypi/pycountry/
+Standards-Version: 4.6.2
+Homepage: https://github.com/flyingcircusio/pycountry
 Vcs-Git: https://salsa.debian.org/debian/pycountry.git
 Vcs-Browser: https://salsa.debian.org/debian/pycountry
 Rules-Requires-Root: no
