## pycountry 24.6.1+ds1

=== debian/changelog ===
pycountry (24.6.1+ds1-1) unstable; urgency=medium

  * New upstream version.
    - drop patch 05-country-prefix.patch that was cherry-picked from
      upstream for the previous upload
    - drop 03-fix-pkg-resources.patch and 04-importlib-metadata.patch
      no longer needed due to changes in upstream test code.
    - refresh remaining patches
  * Explicitly add iso-codes to test dependencies to trigger ci.d.n tests
    when iso-codes uploads are performed.
  * Clean up additional copy of licence in the Python module directory.

 -- Stuart Prescott <stuart@debian.org>  Thu, 13 Jun 2024 18:57:05 +1000
