=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-all,
  python3-poetry-core,
  python3-pytest,
+ python3-pytest-cov,
 Standards-Version: 4.6.2
 Homepage: https://github.com/flyingcircusio/pycountry
 Vcs-Git: https://salsa.debian.org/debian/pycountry.git
