=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_NAME=pycountry
-export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS=$(CURDIR)/src/pycountry/tests
+export PYBUILD_NAME = pycountry
+export PYBUILD_TEST_PYTEST = 1
+export PYBUILD_TEST_ARGS = --no-cov $(CURDIR)/src/pycountry/tests
 
 
 %:
@@ -54,4 +54,4 @@
 	find src/pycountry
 
 execute_after_dh_auto_install:
-	rm -vrf $(CURDIR)/debian/python*-pycountry/usr/lib/python*/*-packages/pycountry/README.txt
+	rm -vrf $(CURDIR)/debian/python*-pycountry/usr/lib/python*/*-packages/pycountry/*.txt
