=== debian/tests/control ===
Tests: python3-pycountry
Restrictions: allow-stderr
Depends:
 iso-codes,
 python3-all,
 python3-pycountry,
 python3-pytest,
