=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds.*//,repacksuffix=+ds1 \
https://pypi.python.org/packages/source/p/pycountry/pycountry-(\d+.*)\.tar\.gz
