## pycountry 26.2.16+ds1

=== debian/changelog ===
pycountry (26.2.16+ds1-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
    - bump required version of iso-codes to match
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop unneeded Priority:optional and R3:no fields.

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Mar 2026 23:04:46 +1100
