=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: pycountry
 Section: python
-Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders:
  Stuart Prescott <stuart@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- iso-codes (>> 4.8.0~),
+ iso-codes (>> 4.20.0~),
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
  python3-pytest,
  python3-pytest-cov,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/flyingcircusio/pycountry
 Vcs-Git: https://salsa.debian.org/debian/pycountry.git
 Vcs-Browser: https://salsa.debian.org/debian/pycountry
-Rules-Requires-Root: no
 
 Package: python3-pycountry
 Architecture: all
 Depends:
- iso-codes (>> 4.8.0~),
+ iso-codes (>> 4.20.0~),
  ${misc:Depends},
  ${python3:Depends},
 Description: ISO databases accessible from Python 3
